need Wincupl 5.2.16

Do you have a question? Post it now! No Registration Necessary

Translate This Thread From English to

I need Wincupl for use with DK2
I have the 5.30.2 but , too more bugs also i search a more old release.
I also have 4.17 but it can't compile CUPL source for ATF1508 and ATF1502

Wincupl is a free tools from ATmel , but on the site only the last release
is enable

thanks




Site Timeline